<span class="main-header">Bus und Bahn</span>
<p></p>
<span class="sub-header" style="padding-top:20px">Wabenpläne</span>

<div style="padding-left:20px; padding-top: 20px">
  <p>Bitte klicke auf die Stadt, für welche Du den Wabenplan in Google Drive ansehen möchtest (Stand 2021/2022):</p>
  <p><a href="https://drive.google.com/file/d/1ms5ATDKwL6NgFCkBxoYDj1zLTIWIHF5k/view?usp=sharing">Remscheid</a></p>
  <p><a href="https://drive.google.com/file/d/1N_Gb1mMxzx5PDdFA2TtKNVFGmSf3VLWM/view?usp=share_link">Wuppertal</a></p>
</div>

<span class="sub-header">Foreneinträge</span>
<p style="padding-left:20px">Hier ein paar meiner Beiträge aus dem <a href="https://www.eisenbahnforum.de">Eisenbahnforum</a> (Mein Profil <a href="https://www.eisenbahnforum.de/memberlist.php?mode=viewprofile&u=7492">JoshuaZ</a>):</p>
<ul>
  <li>[<a href="https://www.eisenbahnforum.de/viewtopic.php?t=17998">hier</a>] zu "Baureihen zwischen Wuppertal - Remscheid - Solingen" (05.01.2023)</li>
  <li>[<a href="https://www.eisenbahnforum.de/viewtopic.php?t=17997">hier</a>] zu "Kommentar: RE47 Remscheid-Lennep - Düsseldorf Hbf" (04.01.2023)</li>
</ul>

<span class="sub-header">Facharbeit</span>
<div class="flex-container">
  <object data="/assets/Facharbeit-Endfassung.pdf" width="500" height="700"></object>
</div>
